<?xml version="1.0" encoding="utf-8" ?>
<configuration>
    <configSections>
        <sectionGroup name="userSettings" type="System.Configuration.UserSettingsGroup, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" >
            <section name="洗衣收银软件普及版.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" allowExeDefinition="MachineToLocalUser" requirePermission="false" />
        </sectionGroup>
    </configSections>
    <connectionStrings>
        <add name="洗衣收银软件普及版.Properties.Settings.xiyi_dbConnectionString"
            connectionString="Provider=Microsoft.Jet.OLEDB.4.0;Data Source=|DataDirectory|\bin\Debug\xiyi_db.config;Jet OLEDB:Database Password=dq66660700"
            providerName="System.Data.OleDb" />
        <add name="duanxin" connectionString="Provider=Microsoft.Jet.OLEDB.4.0;Data Source=|DataDirectory|\DuanXinModel.mdb;"
            providerName="System.Data.OleDb" />
        <add name="acc" connectionString="Provider=Microsoft.Jet.OLEDB.4.0;Data Source=|DataDirectory|\xiyi_db.config;Jet OLEDB:Database Password=dq66660700"
            providerName="System.Data.OleDb" />
    </connectionStrings>
  <appSettings>
    <add key="发卡" value="0"/>
    <add key="充值" value="0"/>
    <add key="退卡" value="0"/>
    <add key="补卡" value=""/>
    <add key="挂失" value=""/>
    <add key="消费1" value=""/>
    <add key="消费2" value=""/>
    <add key="其他消费" value=""/>
    <add key="完工" value=""/>
    <add key="TopColor" value="1"/>  
    <add key="XiaColor" value="1"/>
    <add key="LeftColor" value="0"/>
    <add key="RightColor" value="0"/>
    <add key="LoginColor" value="0"/>
    <add key="md5" value="0"/>
    <add key="wangluoban" value="0"/>
  </appSettings>
  <userSettings>
    <洗衣收银软件普及版.Properties.Settings>
      <setting name="dayinSet" serializeAs="String">
        <value>58打印</value>
      </setting>
      <setting name="WangLuoBan" serializeAs="String">
        <value>不用</value>
      </setting>
    </洗衣收银软件普及版.Properties.Settings>
  </userSettings>
</configuration>